import { declareRequest } from "@cqsjjb/jjb-dva-runtime";

export const temporaryVehicleAdd = declareRequest(
  "temporaryVehicleLoading",
  `Post > @/primeport/vehicleApply/save`,
);
export const temporaryVehicleReviewList = declareRequest(
  "temporaryVehicleLoading",
  `Post > @/primeport/`,
);
